Subject: FVWM: bug in FvwmTalk?

From: Dan Calle <[email-masked]>
Date: Thu, 7 Mar 1996 14:05:31 -0500 (EST)

Apologies if this has been mentioned before but I checked the FAQ, BUGS, TO-DO, and man pages and I couldn't find it.

Importance: 
I've only seen it happen in one instance so far and that wasn't at all
critical.

Description: 
FvwmTalk incorrectly parses some arguments.

Example dialog in FvwmTalk: 
DeskTopSize 2x3
fvwm: DesktopSize requires two arguments
DeskTopSize 2 x 3
fvwm: DesktopSize requires two arguments
DeskTopSize 2 3

(the last one worked)

Environment:
X11R5 and DEC OSF/1 3.0 on a DEC 3000/300LX Alpha.

Version:
Fvwm Version 2.0.41

Compile: 
xmkmf;make Makefiles;make
I used cc, not gcc.  The only changes I made to the defaults dealt
with where to put files and what to call them.

-- 
Dan Calle           Senior, Computer Science and Mathematics, Virginia Tech
                                        Assistant Administrator: acm.vt.edu
Email: [email-masked]              Online: [email-masked] 
Web Page: http://csugrad.cs.vt.edu/~dcalle/           Finger for Geek Code.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].